Subject: csplit: a regexp pattern does not consider the negative offset of a

From: Stéphane Campinas <[email-masked]>
Date: Mon, 24 Sep 2018 14:40:45 +0200

Hi,

After attempting to port csplit, I think I understand why it is like
that: it is to stop the iteration in case a pattern should be executed
several times. Therefore, maybe an easy fix is to alter the
documentation to indicate that lines within a negative offset are not
matched in subsequent patterns, with the exception of the line-based
pattern.

Cheers,

-- 
Stephane Campinas